Subject: Re: [PATCH 15/34] sequencer (rebase -i): leave a patch upon error

From: Dennis Kaarsemaker <[email-masked]>
Date: Wed, 31 Aug 2016 20:39:38 +0200

On wo, 2016-08-31 at 10:55 +0200, Johannes Schindelin wrote:
> Just like the interactive rebase, we want to leave a 'patch' file for
> further inspection by the user (even if we never tried to actually apply
> that patch, since we're cherry-picking instead).
> 
> Signed-off-by: Johannes Schindelin <[email-masked]>

This commit message confuses me. Did you mean s/Just like the/When
doing an/? 

D.